.content {
  max-width: 767px;
  position: relative;
  margin: auto;
}

.imageContainer {
  background-color: #fff;
  max-width: 767px;
}

.image {
  width: 100%;
}

.invisible {
  display: none;
}

.visible {
  display: block;
}

.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: #dddddd;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  border-style: none;
  user-select: none;
}

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

.noImages {
  margin: 25px;
  font-size: x-large;
}

.dotsContainer {
  text-align: center;
  background-color: #fff;
}

.dot {
  cursor: pointer;
  height: 12px;
  width: 12px;
  margin: 0 2px;
  background-color: #dddddd;
  border-style: none;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active,
.dot:hover {
  background-color: #717171;
}

.active2 {
  background-color: black;
}

.fade {
  animation-name: fade;
  animation-duration: 0.75s;
}

@keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}
